<?xml version="1.0" encoding="utf-8"?><obrashenianovom><row><name>Администрация муниципального образования «Новомалыклинский район» 
</name><area>Новомалыклинский </area><address>433560, Ульяновская область, с.Новая Малыкла, ул.Кооперативная д.32 </address><cheif> Мухутдинов Ильяс Някитдинович</cheif><chief>Глава  администрации </chief><Contact>тел.: 8(84232)2-19-44  </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.2046</coordinates><coordinates>49.9155</coordinates></row><row><name> Администрация  МО «Высококолковское сельское поселение»  


</name><area>Новомалыклинский </area><address>433565, Ульяновская область, 
с.Высокий  Колок, 
ул. Братьев Кипкаевых, д.68 </address><cheif>Игнатьев Александр Федорович</cheif><chief>Глава администрации</chief><Contact>тел.: 8(84232)36-2-30 </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.0689</coordinates><coordinates>50.1051</coordinates></row><row><name> МБУ «Управление муниципальным хозяйством»  

</name><area>Новомалыклинский</area><address>433560, Ульяновская область, 
с.Новая Малыкла, ул.Советская  д.24 </address><cheif>Ермолаев Анатолий Федорович</cheif><chief>Директор</chief><Contact>тел.: 8(84232)2-21-62 </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.2026</coordinates><coordinates>49.9186</coordinates></row><row><name> Администрация  МО «Среднесантимирское сельское поселение» 

</name><area>Новомалыклинский</area><address>433571, Ульяновская область, 
с.Средний Сантимир,
ул.Кооперативная, д.4</address><cheif>Хайретдинов Камиль Гумерович</cheif><chief>Глава администрации </chief><Contact>тел.: 8(84232)2-29-90 </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.2803</coordinates><coordinates>50.0933</coordinates></row><row><name> Администрация МО «Среднеякушкинское сельское поселение  
</name><area>Новомалыклинский</area><address>433563, Ульяновская область, 
с.Средняя Якушка,
ул.Центральная , д.8а</address><cheif>Карымов Гаяз Гаязович</cheif><chief>Глава администрации</chief><Contact>тел.: 8(84232)37-1-43 </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.1635</coordinates><coordinates>49.8112</coordinates></row><row><name> Администрация МО «Новочеремшанское сельское поселение»  
 </name><area>Новомалыклинский</area><address>433580, Ульяновская область с.Новочеремшанск, 
ул. Заводская 4</address><cheif>Шебонкин Николай Александрович</cheif><chief>Глава администрации</chief><Contact>тел.: 8(84232)57-7-77</Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.3542</coordinates><coordinates>50.1620</coordinates></row><row><name>МУ Совет  депутатов МО «Новомалыклинский район» 


</name><area>Новомалыклинский</area><address>433560, Ульяновская область, 
с.Новая Малыкла, ул.Кооперативная д.30</address><cheif>Гришин  Сергей Валентинович</cheif><chief>Глава</chief><Contact>тел.: 8(84232)2-22-37 </Contact><Contact></Contact><mode>Понедельник-пятница
 8.00 до12.00 
13.00 до 17.00</mode><coordinates>54.2046</coordinates><coordinates>49.9155</coordinates></row></obrashenianovom>